Вышла новая версия 2.3.1.17 типовой конфигурации "Библиотека Интернет-поддержки пользователей", редакция 2.3

Версия 2.3.1

  • Предназначена для работы на платформе 1С:Предприятие 8.3.12 с отключенным режимом совместимости;
  • Получение внешних компонент:
    • В состав библиотеки включена новая подсистема "Получение внешних компонент".
    • Ключевые функции:
      • Поиск версий внешних компонент в сервисе компании 1С;
      • Получение файлов внешних компонент на компьютер пользователя;
      • Вызов алгоритмов обработки файлов.
    • Подробное описание подсистемы см. в документации по внедрению и настройке библиотеки (http://its.1c.ru/db/uisldoc).
  • Работа с классификаторами:
    • Реализована возможность переопределения алгоритмов дополнительной обработки разделенных данных после загрузки неразделенного классификатора;
    • Добавлена возможность интерактивного обновления данных из файла;
    • Реализована возможность получение файла классификатора из сервиса;
    • Подробное описание подсистемы см. в документации по внедрению и настройке библиотеки (http://its.1c.ru/db/uisldoc).
  • 1СПАРК Риски
    • Добавлен сводный индикатор риска. Индикатор является совокупной оценкой аналитических показателей, включая Индекс Должной Осмотрительности, Индекс Финансового Риска и Индекс Платежной Дисциплины, а также Статуса компании (состояние ликвидации, банкротства и т.д.);
    • В программном интерфейсе реализована возможность загрузки сводного индикатора 1СПАРК Риски, а также обработка новых навигационных ссылок;
    • Расширен функционал отчета "Индексы 1СПАРК Риски";
    • Подробное описание подсистемы см. в документации по внедрению и настройке библиотеки (http://its.1c.ru/db/uisldoc).

Версия 2.3.1.17

  • Исправлены выявленные ошибки.

Версия 2.3.1.8 - 2.3.1.14

  • Версия для ознакомления.

Порядок перехода с предыдущей версии

Версия 2.3.1 совместима с версией платформы "1С:Предприятие 8.3" не ниже версии 8.3.12 с отключенным режимом совместимости. Для работы библиотеки необходимо наличие в конфигурации встроенной библиотеки стандартных подсистем (БСП) версии не ниже 3.0.1. Для работы библиотеки в конфигурации, рассчитанной на работу в модели сервиса, необходимо наличие в конфигурации встроенной библиотеки "Технология сервиса" (БТС) версии не ниже 1.1.1. Особенности обновления с предыдущих версий описаны в файле UpdateISL.htm.

Источник: http://v8.1c.ru/

8 (800) 50-50-257 и 8 (495) 63-62-977
Москва, ст. м. "Тульская", Варшавское ш., д.11, 2 этаж
wellsy-06


Скачать TeamViewer

Принимаем к оплате:


Производственный календарь
на 2018 год

Узнайте первыми об акциях и скидках, получайте свежие новости и полезные материалы по продуктам 1С еженедельно!

Наверх